Skip to main content
PATCH
Update tag (Partial)

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectTypeId
string
required

The unique identifier of the object type associated with the tag.

tagId
integer<int64>
required

The unique identifier of the tag to be updated.

Body

application/json
color
object
required

An object representing the new color for the CRM object tag.

description
object
required

An object representing the new description for the CRM object tag.

filterBranch
object
required

An object representing the new filter branch for the CRM object tag.

filterPipelineIds
object
required

An object representing the new set of pipeline IDs associated with the CRM object tag.

name
object
required

An object representing the new name for the CRM object tag.

Response

successful operation

color
string
required

The color associated with the CRM object tag, represented as a string.

createdAt
string<date-time>
required

The date and time when the tag was created, in ISO 8601 format.

displayOrder
integer<int32>
required

An integer indicating the display order of the tag.

filterBranch
OR · object
required

A complex object defining the filter branch associated with the tag, which can include various filter types and branches.

filterPipelineIds
string[]
required

An array of strings representing the pipeline IDs that this tag is associated with.

id
string
required

The unique identifier for the CRM object tag, represented as a string.

name
string
required

The name of the CRM object tag, represented as a string.

objectTypeId
string
required

The identifier for the type of object this tag is associated with, represented as a string.

updatedAt
string<date-time>
required

The date and time when the tag was last updated, in ISO 8601 format.

createdBy
integer<int64>

An integer representing the ID of the user who created the tag.

description
string

A string providing a description of the CRM object tag.

lastModifiedBy
integer<int64>

An integer representing the ID of the user who last modified the tag.

Last modified on August 3, 2026